# BROCADE VDX 6740
brocadevdx;script;rancid -t brocadevdx
brocadevdx;login;clogin
brocadevdx;module;brocadevdx
brocadevdx;inloop;brocadevdx::inloop
brocadevdx;command;brocadevdx::ShowVersion;show version all-partitions
brocadevdx;command;brocadevdx::ShowChassis;show chassis
brocadevdx;command;brocadevdx::ShowConfiguration;show running-config
#
# DELL Powerconnect switches
powerconnect;script;drancid
powerconnect;login;dlogin
powerconnect;module;dell
powerconnect;inloop;dell::inloop
powerconnect;command;dell::GetSystem;show switch
powerconnect;command;dell::GetConf;show running-config
